org.apache.jmeter.testelement.property

## Interface PropertyIterator

- All Superinterfaces:
    java.util.Iterator<JMeterProperty>
  All Known Implementing Classes:
    PropertyIteratorImpl

      public interface PropertyIterator
      extends java.util.Iterator<JMeterProperty>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `hasNext()`
    `JMeterProperty` | `next()`
    `void` | `remove()`

    - ### Methods inherited from interface java.util.Iterator

      `forEachRemaining`

- - ### Method Detail

    - #### hasNext

          boolean hasNext()

      Specified by:
        `hasNext` in interface `java.util.Iterator<JMeterProperty>`

    - #### next

          JMeterProperty next()

      Specified by:
        `next` in interface `java.util.Iterator<JMeterProperty>`

    - #### remove

          void remove()

      Specified by:
        `remove` in interface `java.util.Iterator<JMeterProperty>`

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.